.shine:after {position:absolute;top:0;left:-100%;z-index:15;display:block;content:'';width:50%;height:100%;opacity:.1;-webkit-transform:skewX(-25deg);transform:skewX(-25deg);background:-moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(255,255,255,0) 100%);background:-webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);background:linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(255,255,255,0) 100%);filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#00ffffff',GradientType=0 );}
.shine:hover:after{-webkit-animation:shine .9s;animation:shine .9s;}
@-webkit-keyframes shine{100%{left:125%;}}
@keyframes shine{100%{left:125%;}}


/********common content starts*********/
.common-all-content{float:left;width:100%;overflow:hidden;position:relative;}
.common-all-content h1,
.common-all-content h2,
.common-all-content h3,
.common-all-content h4,
.common-all-content h5,
.common-all-content h6{padding:10px 0 0px;margin:0;font-weight:700;word-break:break-word;}
.common-all-content h1{font-size:32px;line-height:45px;text-transform:none;padding:0 0 10px;color:var(--black-00);font-weight:600;}
html[lang="hi"] .common-all-content h1{font-weight:700;}
.common-all-content h2{font-size:22px;}
.common-all-content h3{font-size:20px;}
.common-all-content h4{font-size:19px;}
.common-all-content h5{font-size:18px;}
.common-all-content h6{font-size:17px;}
.common-all-content ul,
.common-all-content ul li,
.common-all-content ol li,
.common-all-content ol,
.common-all-content p{padding:5px 0 10px;margin:0;color:var(--black);font-size:17px;line-height:32px;word-break:break-word;}

html[lang="hi"] .common-all-content h2{font-size:24px;}
html[lang="hi"] .common-all-content h3{font-size:22px;}
html[lang="hi"] .common-all-content h4{font-size:21px;}
html[lang="hi"] .common-all-content h5{font-size:20px;}
html[lang="hi"] .common-all-content h6{font-size:19px;}

html[lang="hi"] .common-all-content ul,
html[lang="hi"] .common-all-content ul li,
html[lang="hi"] .common-all-content ol li,
html[lang="hi"] .common-all-content ol,
html[lang="hi"] .common-all-content p{font-size:20px;line-height:34px;color:var(--black-00);}

.common-all-content ul.social-icon{margin:0;padding:0!important;overflow:hidden;clear:both;display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:center;gap:10px}
.common-all-content ul.social-icon li,
.common-all-content ul.social-icon li a{float:none;padding:0!important;display:inline-flex}
.common-all-content ul.social-icon li:after,
.common-all-content ul.social-icon li:before{display:none!important;}
.common-all-content ul.social-icon li .svg-icon{display:inline-flex;align-items:center;width:auto;height:auto;font-size:0;}
.common-all-content ul.social-icon li .svg-icon img{width:30px;height:30px;position:static;}
/********common content ends*********/

.common-all-content .border-heading{padding:0;margin:0px 0 15px;text-transform:none;clear:both;display:flex;justify-content:space-between;align-items:center;width:100%;position:relative;}
.common-all-content .border-heading:after{content:'';background-color:var(--color-2);-webkit-box-flex:1;-ms-flex-positive:1;flex-grow:1;height:1px;transition:.31s;margin:0 110px 0 15px;}

.common-all-content .border-heading h2{font-size:32px;line-height:1.5;position:relative;color:var(--black);text-transform:uppercase;margin:0;padding:0;}
.common-all-content .border-heading h2 span{ position:relative;z-index:2;display:inline-flex;}
.common-all-content .border-heading .btn{padding:5px 10px;min-width:99px;}
.common-all-content .border-heading .view-more{position:absolute;right:0%;top:50%;-ms-transform:translate(-0%, -50%);transform:translate(-0%, -50%);}

/**********lazy-image starts********/
.lazy-image{position:relative;width:100%;padding-top:0;aspect-ratio:3/2.25;overflow:hidden;z-index:2;background-color:var(--gray);border-radius:15px;line-height:1.3;font-size:11px;color:var(--black);box-shadow:none;}
.lazy-image img{position:absolute;left:0;top:0;right:0;bottom:0;object-position:top;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%;object-fit:fill;border:0;}
.lazy-image{background-image:url("https://st1.thehealthsite.com/assets/img/lazy-loader.svg");background-position:center center;background-repeat:no-repeat;background-size:cover}
.lazy-image img.lazy{opacity:0}
.lazy-image img:not(.initial){transition:opacity .2s ease-in,transform .2s ease-in,-webkit-transform .2s ease-in}
.lazy-image img.error,
.lazy-image img.initial,.lazy-image img.loaded{opacity:1}
.lazy-image img:not([src]){visibility:hidden}
/**********lazy-image ends********/

/**********image zoom effect starts********/
.homepage-takeover .video-icon-link .lazy-image > img,
.lazy-image > img{transition:transform .2s;}
.homepage-takeover .video-icon-link .lazy-image:hover > img,
.repeat-box:hover .lazy-image > img{transform:scale(1.06);}
/**********image zoom effect ends********/

.aspect-ratio-1-1 .lazy-image{aspect-ratio:1/1!important;}
.aspect-ratio-3-2 .lazy-image{aspect-ratio:3/2!important;}
.aspect-ratio-4-3 .lazy-image{aspect-ratio:4/3!important;}
.aspect-ratio-5-4 .lazy-image{aspect-ratio:5/4!important;}
.aspect-ratio-3-5 .lazy-image{aspect-ratio:3/5!important;}
.aspect-ratio-9-16 .lazy-image{aspect-ratio:9/16!important;}
.aspect-ratio-16-9 .lazy-image{aspect-ratio:16/9!important;}

/********repeat box starts*********/
.repeat-box{position:relative;clear:both;color:var(--black);text-decoration:none;display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:center;width:100%;}
.repeat-box .shadowBox,
.repeat-box figure{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:flex-start;width:100%;gap:0 10px;}
.repeat-box .shadowBox,
.repeat-box a{width:100%;background:var(--white);border:1px solid #BDE0CB;;border-radius:15px;padding:8px;}

.repeat-box .text{flex:1;}
.repeat-box .photo{flex:0 0 111px;}
.repeat-box .photo > a{width:auto;background:transparent;border:0;border-radius:0;padding:0;margin:0;display:block;}
.repeat-box .text h1,
.repeat-box .text h2,
.repeat-box .text h3,
.repeat-box .text h4{color:var(--black);white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;padding:0!important;font-size:18px;line-height:1.4;font-weight:700}
.repeat-box .text p{font-size:16px;line-height:1.4;padding:0;font-weight:500;color:var(--black);white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;margin:0;}
.repeat-box .text h2 + p,
.repeat-box .text h3 + p,
.repeat-box .text h4 + p{font-size:16px;font-weight:400;}
.repeat-box .text h2 a,
.repeat-box .text h3 a,
.repeat-box .text h4 a{color:var(--black);width:auto;background:transparent;border:0;border-radius:0;padding:0;margin:0;}
.repeat-box a:hover,
.repeat-box a:hover h2,
.repeat-box a:hover h3,
.repeat-box a:hover p,
.repeat-box h2 a:hover,
.repeat-box h3 a:hover,
.repeat-box p a:hover{color:var(--black);}
.repeat-box .catBig,
.repeat-box .cat{color:var(--white);border-radius:30px;padding:2px 8px;color:var(--green);background-color:var(--green-light);text-transform:uppercase;font-weight:600;font-size:12px;line-height:18px;height:22px;display:inline-flex;}
.repeat-box .green{color:var(--green);background-color:var(--green-light);}
.repeat-box .red{color:var(--red);background-color:var(--red-light);}
.repeat-box .blue{color:var(--blue);background-color:var(--blue-light);}
.repeat-box .purple{color:var(--purple);background-color:var(--purple-light);}
.repeat-box .orange{color:var(--orange);background-color:var(--orange-light);}
.repeat-box .greenblue{color:var(--greenblue);background-color:var(--greenblue-light);}
.repeat-box .text p.date-time{font-size:12px;margin:0;color:#484848;}
html[lang="hi"] .repeat-box .text p.date-time{font-size:14px;}
.repeat-box .catBig{padding:5px 10px;color:var(--white);height: auto;}
.repeat-box .text .catBig.green{background-color:var(--green);}
.repeat-box .text .catBig.red{background-color:var(--red);}
.repeat-box .text .catBig.blue{background-color:var(--blue);}
.repeat-box .text .catBig.purple{background-color:var(--purple);}
.repeat-box .text .catBig.orange{background-color:var(--orange);}
.repeat-box .text .catBig.greenblue{background-color:var(--greenblue);}
.repeat-box .text .catBig.yellow{background-color:var(--yellow);}
.repeat-box .text .liveCat{display:flex;justify-content:flex-start;align-items:center;width:100%;gap:0 5px;}

.ellipsis2line .repeat-box .text h2,
.ellipsis2line .repeat-box .text h3,
.ellipsis2line .repeat-box .text p{-webkit-line-clamp:2!important;}

.ellipsis4line .repeat-box .text h2,
.ellipsis4line .repeat-box .text h3,
.ellipsis4line .repeat-box .text p{-webkit-line-clamp:4!important;}
/********repeat box ends*********/

/*********splide scroll starts********/
.splide-scroll-mobile{overflow:hidden;display:block;clear:both;}
.splide-scroll-mobile ul.splide__list{display:flex;flex-wrap:nowrap;align-items:stretch;overflow-x:scroll;white-space:nowrap;clear:both;font-size:0;padding:0 0 15px;margin:0 0 -15px;column-gap:10px;}
.splide-scroll-mobile li.splide__slide{width:inherit;flex-shrink:0;display:inline-block;margin:0;padding:0;max-width:calc(33.33% - 5px);}
.splide-scroll-mobile li.splide__slide:before{display:none;}
/*********splide scroll ends********/
.splide-scroll-mobile.autoWidth li.splide__slide{width:auto;max-width:inherit;}
.trending-topics-right-icons .splide-scroll-mobile.autoWidth{column-gap:2px;}

/*******live now starts******/
.liveNow{background:#FEE7E7;padding:0 10px 0 20px;border-radius:40px;border: 1px solid transparent;color:var(--red);position: relative;text-transform:uppercase;font-size:12px;line-height:21px;height:22px;font-weight:600;display:inline-block;}
.liveNow:before{background-color:var(--red);width:6px;height:6px;position:absolute;left:8px;top:7px;border-radius:20px;animation:pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;content:'';}
.liveNow:after{background-color:rgba(255, 0, 0,0.4);width:8px;height:8px;border-radius:20px;position:absolute;left:7px;top:6px;opacity:0;-webkit-animation:live-now 2s infinite 1s;-moz-animation:live-now 2s infinite 1s;-ms-animation:live-now 2s infinite 1s;-o-animation:live-now 2s infinite 1s;animation:live-now 2s infinite 1s;content:'';}
/*******live now ends******/

/********h, c and img-grd-h crd design starts*********/
.h-crd .repeat-box figure{display:block;}
.h-crd .repeat-box .photo{width:100%;}
.h-crd .repeat-box .text{padding:10px 0 0;width:100%;}
.c-crd .repeat-box .text h3,
.img-grd-big .two-boxes .repeat-box .text h3,
.h-crd .repeat-box .text h3{font-size:14px;line-height:18px;font-weight:600;-webkit-line-clamp:3;}
.c-crd .repeat-box .text h3 + .WrittenbyDate{margin-top:8px;}
html[lang="hi"] .c-crd .repeat-box .text h3,
html[lang="hi"] .img-grd-big .two-boxes .repeat-box .text h3,
html[lang="hi"] .h-crd .repeat-box .text h3{font-size:16px;line-height:22px;}
.c-crd .repeat-box + .repeat-box{margin-top:27px!important;}
.rhsBabyName .repeat-box + .repeat-box{margin-top:10px!important;}
.img-grd-h .repeat-box + .repeat-box,
.h-crd .repeat-box + .repeat-box{margin-top:0!important;}
.img-grd-big .big-box,
.img-grd-h .repeat-box{display:block;background-color:transparent;box-shadow:none;overflow:hidden;padding:0;border:0;}
.img-grd-big .big-box > a,
.img-grd-h .repeat-box > a{display:block;padding:0px;color:var(--white);text-decoration:none;overflow:hidden;border:0;}
.img-grd-big .big-box > a > figure,
.img-grd-h .repeat-box > a > figure{display:block;}
.img-grd-big .big-box .photo,
.img-grd-big .big-box .text,
.img-grd-h .repeat-box .photo,
.img-grd-h .repeat-box .text{width:100%;}
.img-grd-h .repeat-box .lazy-image{aspect-ratio:9/16;border-radius:0px 0px 6px 6px;}
.img-grd-h .repeat-box .lazy-image img{object-fit:cover;}
.img-grd-big .big-box .photo:after,
.img-grd-h .repeat-box .photo:after{content:"";position:absolute;left:0;bottom:0;width:100%;height:150px;z-index:5;background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 50%);border-radius:0 0 15px 15px;}
.img-grd-big.black-grd .big-box .photo:after{background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,.8) 50%);height:200px;border-radius:0 0 15px 15px;}
.img-grd-big .big-box .photo:after{background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(2,94,19,.9) 50%);;height:250px;}
.img-grd-big .big-box .text,
.img-grd-h .repeat-box .text{position:absolute;left:0;right:0px;bottom:0px;z-index:5;padding:15px}
.img-grd-big .big-box .text h3,
.img-grd-big .big-box .text p,
.img-grd-h .repeat-box .text h3,
.img-grd-h .repeat-box .text p{color:var(--white);text-shadow:0 1px 1px var(--color-2);}
html[lang="hi"] .img-grd-h .repeat-box .text h3,
html[lang="hi"] .img-grd-h .repeat-box .text p{font-size:18px;line-height:1.4;}
.img-grd-big .big-box a:hover .text h2,
.img-grd-big .big-box a:hover .text h3,
.img-grd-big .big-box a:hover .text p,
.img-grd-h .repeat-box a:hover .text h2,
.img-grd-h .repeat-box a:hover .text h3,
.img-grd-h .repeat-box a:hover .text p{color:var(--white);}
.img-grd-big .big-box .text{padding:20px;}
.img-grd-big .big-box .text h2,
.img-grd-big .big-box .text h3{font-size:26px;line-height:37px;padding:0;margin:0;font-weight:700;color:var(--white);-webkit-line-clamp:3;}
.img-grd-big .big-box .text h2 + .WrittenbyDate{color:var(--white-8);margin-top:10px;font-size:12px;}
.img-grd-big .big-box a:hover .text h2 + .WrittenbyDate{color:var(--white-8);}
html[lang="hi"] .img-grd-big .big-box .text h2,
html[lang="hi"] .img-grd-big .big-box .text h3{line-height:1.5;}
.img-grd-big .big-box .text h2 a,
.img-grd-big .big-box .text h3 a{color:var(--white);}
.img-grd-big .two-boxes{margin-top:15px;}
.img-grd-big .big-box .photo,
.img-grd-big .big-box .shadowBox{display:block;background:transparent;width:100%;padding:0;margin:0;box-shadow:none;border-radius:15px;overflow:hidden;border:0;}
/********h, c and img-grd-h crd design ends*********/

.repeat-top-border .repeat-box + .repeat-box{margin-top:12px!important;padding-top:12px!important;border-top:1px solid var(--border-gray)}

.heading22 .repeat-box .text h2,
.heading22 .repeat-box .text h3{font-size:22px;}
.heading20 .repeat-box .text h2,
.heading20 .repeat-box .text h3{font-size:20px;}
.heading18 .repeat-box .text h2,
.heading18 .repeat-box .text h3{font-size:18px;}
.heading16 .repeat-box .text h2,
.heading16 .repeat-box .text h3{font-size:16px;}
.repeat-box .text .WrittenbyDate{font-size:11px;line-height:1.4;color:var(--black-99);}
html[lang="hi"] .repeat-box .text .WrittenbyDate{font-size:13px;}
.repeat-box .text .WrittenbyDate a,
.repeat-box .text .WrittenbyDate span{color:var(--green);border:0;padding:0 !important;margin:0!important;background:none;}
.repeat-box .text .WrittenbyDate a:hover{color:var(--black);}
.big-box .text .WrittenbyDate a:hover{color:var(--white);}
/********display flex col >> 1, 2, 3, 4 starts*********/
.display-flex,
.news-boxes{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:flex-start;gap:15px} 
.news-boxes{gap:20px;}
.news-boxes .news-lhs{flex:1;} 
.news-boxes .news-rhs{flex:0 0 40%;} 
.one-boxes,
.two-boxes,
.three-boxes,
.four-boxes,
.five-boxes,
.six-boxes{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:flex-start;clear:both;padding:0;gap:15px}
.two-boxes .repeat-box{width:calc(50% - 8px);}
.three-boxes .repeat-box{width:calc(33.33% - 10px);}
.four-boxes .repeat-box{width:calc(25% - 12px);}
.five-boxes .repeat-box{width:calc(20% - 12px);}
.six-boxes .repeat-box{width:calc(16.66% - 13px);}
.one-boxes .repeat-box{width:100%;}
/********display flex col >> 1, 2, 3, 4 starts*********/

/********video, photo and webstories icons starts*********/
.repeat-box span.video-icon{width:60px;height:60px;border-radius:100px;background-color:var(--green);position:absolute;top:50%;left:50%;display:flex;align-items:center;justify-content:center;border:0;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);z-index:8;color:var(--white);background-image:none;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;border:1px solid var(--white);}
.repeat-box span.video-icon img{width:15px;height:20px;min-width:inherit;position:static;object-fit:inherit;display:inline-block;}
@-webkit-keyframes pulseShadowlgwhite{0%{-webkit-box-shadow:0 0 0 0 rgba(255,255,255,.4)}70%{-webkit-box-shadow:0 0 0 15px rgba(255,255,255,0)}100%{-webkit-box-shadow:0 0 0 0 rgba(255,255,255,0)}}
.repeat-box span.reels-icon{-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);top:50%;left:50%;}
.repeat-box span.video-icon.small-icon{width:31px;height:31px;}
.repeat-box span.video-icon.small-icon img{width:13px;height:13px;}
.repeat-box span.video-icon.smallest-icon{width:50px;height:50px;}
.repeat-box span.video-icon.smallest-icon img{width:17px;height:17px;}
.repeat-box span.video-icon.white-icon{background-color:var(--white-4);backdrop-filter:blur(8px);}
.repeat-box span.video-icon.videoLink{background-color:transparent;backdrop-filter:inherit;border:0}
.repeat-box span.video-icon.videoLink a{background:none;border:0;padding:0;width:60px;height:60px;background-color:var(--white-4);backdrop-filter:blur(8px);border:1px solid var(--white);-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;border-radius:100px;display:flex;align-items:center;justify-content:center;}
.repeat-box span.video-icon.videoLink a:hover{background-color:var(--green);}
.repeat-box span.video-icon.videoLink a:hover,
.repeat-box a:hover span.webstories-icon,
.repeat-box a:hover span.photo-icon,
.repeat-box a:hover span.video-timer,
.repeat-box a:hover span.video-icon{animation:pulseShadowlgwhite 2000ms linear infinite;border-color:var(--green);background-color:var(--green);}
.repeat-box a:hover span.video-timer{background-color:var(--white);}
.repeat-box span.video-timer,
.repeat-box span.photo-icon{position:absolute;left:8px;top:8px;background-color:var(--color-4);border-radius:20px;overflow:hidden;min-width:46px;height:29px;width:auto;display:flex!important;justify-content:center;align-items:center;gap:5px;padding:0 8px;background-image:none;z-index:55;backdrop-filter:blur(4px);}
.repeat-box span.video-timer{ background-color:var(--white);left:auto;right:0;bottom:0;top:auto;border-radius:15px 0 15px 0;padding:0 10px;}
.repeat-box span.video-timer{border:0;-ms-transform:inherit;transform:inherit;}
.repeat-box span.video-timer img,
.repeat-box span.photo-icon img{width:17px!important;height:17px!important;position:static!important;object-fit:inherit;display:inline-block;max-height:inherit;max-width:inherit;min-height:inherit;object-fit:inherit!important;}
.repeat-box span.video-timer img{filter:invert(51%) sepia(12%) saturate(4566%) hue-rotate(86deg) brightness(85%) contrast(91%);width:12px!important;height:12px!important;}
.repeat-box span.video-timer small,
.repeat-box span.photo-icon small{font-size:14px;line-height:24px;display:inline-block;padding:0;text-align:left;color:var(--white);font-weight:400;height:23px;text-transform:uppercase;}
.repeat-box span.video-timer small{color:var(--green);}
.repeat-box span.photo-icon.smaller-icon{height:22px;padding:0 5px;}
.repeat-box span.photo-icon.smaller-icon img{height:13px!important;height:13px!important;}
.repeat-box span.photo-icon.smaller-icon small{font-size:12px;}
.repeat-box span.webstories-icon,
.repeat-box span.webstories-icon span{display:block;position:absolute}
.repeat-box span.webstories-icon{background-color:var(--green);border-radius:100px;right:5px;top:5px;width:32px;height:32px;}
.repeat-box span.webstories-icon span{background-color:var(--white);border-radius:1px;width:8px;height:17px;left:50%;margin-left:-6px;top:7px;}
.repeat-box span.webstories-icon span:after,
.repeat-box span.webstories-icon span:before{background-color:var(--white-9);content:"";display:block;height:calc(100% - 4px);position:absolute;top:2px;width:2px}
.repeat-box span.webstories-icon span:after{right:-3px}
.repeat-box span.webstories-icon span:before{left:12px;height:calc(100% - 6px);top:3px;}

.repeat-box div.photo-icon-new:before{width:32px;height:28px;content:'';position:absolute;right:auto;left:0px;bottom:0px;z-index:5;background:var(--green) url(../img/white-camera.svg) no-repeat center center;background-size:20px;}
.repeat-box div.photo-icon-new.small-icon:before{width:25px;height:22px;background-size:15px;}
.repeat-box div.video-icon-new:before{width:38px;height:38px;content:'';position:absolute;top:50%;left:50%;z-index:5;background:var(--green) url(../img/white-play.svg) no-repeat center center;background-size:15px;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:100px;}
.repeat-box div.video-icon-new.small-icon:before{width:26px;height:26px;background-size:12px;}
/********video, photo and webstories icons ends*********/

/********add fixed footer starts********/
.ads-fixed{background-color:rgba(244,244,244,.98);box-shadow:0px -2px 6px 0px var(--color-1);text-align:center;display:block;overflow:hidden;height:50px;}
.ads-fixed .ads-placeholder{height:50px;width:320px;margin:0 auto;overflow:hidden;background-color:var(--white)}
/********add fixed footer ends********/

.copied-text{position:absolute;right:0px;top:-30px;color:#fff;font-size:10px;line-height:1.4;padding:4px 10px;border-radius:3px;background:var(--green);height:auto;font-style:normal;width:62px;text-align:center;display:none;}

.copied-text.left{left:35px;top:5px;}

/*********lhs or aside starts********/
.two-cols-aside{float:left;display:flex;justify-content:space-between;flex-wrap:wrap;align-items:stretch;width:100%;clear:both;}
.two-cols-aside .lhs-col{flex:1;width:calc(100% - 330px);float:left;}
.two-cols-aside .aside{flex:0 0 40%;} 
.allInnerPages .two-cols-aside{float:left;width:100%;gap:30px;}
.allInnerPages .two-cols-aside .aside{flex:0 0 300px;margin-top:20px;float:right;width:300px;padding-bottom:15px;} 
.allInnerPages .two-cols-aside .aside .ads-box{background-color:transparent;padding-bottom:0;}

/*********heading or Btn starts*********/
.headingBtn{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;width:100%;margin-bottom:25px;position:relative;}
.headingBtn.borderbottom{border-bottom:1px solid var(--color-1);padding-bottom:15px;margin-bottom:0;}
.headingBtn.borderbottom.bordertop{border-top:1px solid var(--color-1);margin-top:15px;padding-top:15px;}
.headingBtn.borderbottom + .multiple-tabs-new{margin-top:0;}
.headingBtn.topTextLine{margin-bottom:15px;}
.headingBtn h1,
.headingBtn h2{font-size:22px!important;line-height:25px!important;font-weight:700;color:var(--black);padding:0 0 0 15px;display:inline-block;text-transform:uppercase;position:relative;}
html[lang="hi"] .headingBtn h1,
html[lang="hi"] .headingBtn h2{font-size:24px!important;line-height:28px!important;}

.headingBtn.topTextLine h1:before,
.headingBtn.topTextLine h2:before,
.headingBtn h1:before,
.headingBtn h2:before{content:'';width:4px;height:19px;background-color:var(--green);position:absolute;left:0;top:3px;border-radius:5px;}
.headingBtn h1 small,
.headingBtn h2 small{font-size:14px;line-height:18px;font-weight:600;color:var(--green);margin-bottom:2px;text-transform:uppercase;display:block;}
.headingBtn.topTextLine h1,
.headingBtn.topTextLine h2{position:relative;padding-left:15px;}
.headingBtn.topTextLine h1:before,
.headingBtn.topTextLine h2:before{height:40px;}
.LoadMore{display:flex;align-items:center;justify-content:center;width:100%;margin-top:20px;}
.ViewAll{padding:0 30px 0 15px;border-radius:50px;color:var(--green);font-size:12px;line-height:38px;font-weight:600;text-transform:none;display:inline-block;transition:.4s;border:1px solid #00AF21;min-width:130px;height:40px;position:relative;z-index:5;background-color:var(--white);}
.headingBtn .ViewAll{position:absolute;right:0;top:-10px;}
html[lang="hi"] .headingBtn .ViewAll{font-size:14px;}
.headingBtn.topTextLine .ViewAll{top:2px;}
.LoadMore .ViewAll{font-size:14px;}
.Videos + .subscribe-now-bottom{margin-top:20px;float:left;width:100%;}
.ViewAll .arrow{display:inline-flex;background-color:var(--white);border:1px solid var(--green);position:absolute;right:6px;top:5px;width:28px;height:28px;border-radius:100px;transition:.4s}
.ViewAll .arrow:before{content:"";position:absolute;right:7px;top:6px;width:9px;height:9px;border-top:2px solid var(--green);border-left:2px solid var(--green);transform:rotate(90deg)}
.ViewAll .arrow:after{content:"";display:block;width:2px;height:15px;background-color:var(--green);transform:rotate(45deg) translate(3px,1px);position:absolute;left:11px;top:2px}
.ViewAll:hover .arrow{border-color:transparent;left:5px;right:auto;transform:rotate(-90deg)}
.ViewAll:hover{color:var(--white)!important;background-color:var(--green);padding:0 15px 0 45px;}

@media only screen and (max-width:991px){
.ViewAll .arrow{width:14px;height:14px;border-color:transparent!important;top:4px;}
.ViewAll .arrow:before{border-top-width:1px;border-left-width:1px;width:6px;height:6px;right:3px;top:2px;}
.ViewAll .arrow:after{left: 4px;top:-1px;width:1px;height:9px;transform: rotate(45deg) translate(2px,1px);}
.headingBtn{position:relative;margin-bottom:10px;}
.headingBtn h1,
.headingBtn h2{font-size:18px!important;line-height:24px!important;}
html[lang="hi"] .headingBtn h1,
html[lang="hi"] .headingBtn h2{font-size:20px!important;line-height:24px!important;}
.headingBtn .ViewAll{position:absolute;right:0;top:0;font-size:12px;font-weight:700;padding:0 15px 0 10px;min-width:64px;height:24px;line-height:21px;}
html[lang="hi"] .headingBtn .ViewAll{font-size:14px;line-height:22px;}
.headingBtn.topTextLine .ViewAll{top:-5px;}
.headingBtn h1::before,
.headingBtn h2::before{top:2px;}
.headingBtn .ViewAll:hover{padding:0 5px 0 25px;}
.headingBtn,
.headingBtn.topTextLine{padding-right:65px;}
.headingBtn.noMoreBtn{padding-right:0;}
.headingBtn.topTextLine a.ViewAll{top: 22px;}
}
.headingBtn.green h1 small,
.headingBtn.green h2 small{color:var(--green);}
.headingBtn.topTextLine.green h1 small:before,
.headingBtn.topTextLine.green h2 small:before,
.headingBtn.green h1:before,
.headingBtn.green h2:before{background-color:var(--green);}

.headingBtn.red h1 small,
.headingBtn.red h2 small{color:var(--red);}
.headingBtn.red .ViewAll .arrow:after,
.headingBtn.red .ViewAll:hover,
.headingBtn.topTextLine.red h1 small:before,
.headingBtn.red h1:before,
.headingBtn.topTextLine.red h2 small:before,
.headingBtn.red h2:before{background-color:var(--red);}
.headingBtn.red .ViewAll{border-color:var(--red);color:var(--red);}
.headingBtn.red .ViewAll .arrow{border-color:var(--red);}
.headingBtn.red .ViewAll .arrow:before{border-top-color:var(--red);border-left-color:var(--red);}

.headingBtn.blue h1 small,
.headingBtn.blue h2 small{color:var(--blue);}
.headingBtn.blue .ViewAll .arrow:after,
.headingBtn.blue .ViewAll:hover,
.headingBtn.topTextLine.blue h1 small:before,
.headingBtn.blue h1:before,
.headingBtn.topTextLine.blue h2 small:before,
.headingBtn.blue h2:before{background-color:var(--blue);}
.headingBtn.blue .ViewAll{border-color:var(--blue);color:var(--blue);}
.headingBtn.blue .ViewAll .arrow{border-color:var(--blue);}
.headingBtn.blue .ViewAll .arrow:before{border-top-color:var(--blue);border-left-color:var(--blue);}

.headingBtn.purple h1 small,
.headingBtn.purple h2 small{color:var(--purple);}
.headingBtn.purple .ViewAll .arrow:after,
.headingBtn.purple .ViewAll:hover,
.headingBtn.topTextLine.purple h1 small:before,
.headingBtn.purple h1:before,
.headingBtn.topTextLine.purple h2 small:before,
.headingBtn.purple h2:before{background-color:var(--purple);}
.headingBtn.purple .ViewAll{border-color:var(--purple);color:var(--purple);}
.headingBtn.purple .ViewAll .arrow{border-color:var(--purple);}
.headingBtn.purple .ViewAll .arrow:before{border-top-color:var(--purple);border-left-color:var(--purple);}

.headingBtn.orange h1 small,
.headingBtn.orange h2 small{color:var(--orange);}
.headingBtn.orange .ViewAll .arrow:after,
.headingBtn.orange .ViewAll:hover,
.headingBtn.topTextLine.orange h1 small:before,
.headingBtn.orange h1:before,
.headingBtn.topTextLine.purple h2 small:before,
.headingBtn.orange h2:before{background-color:var(--orange);}
.headingBtn.orange .ViewAll{border-color:var(--orange);color:var(--orange);}
.headingBtn.orange .ViewAll .arrow{border-color:var(--orange);}
.headingBtn.orange .ViewAll .arrow:before{border-top-color:var(--orange);border-left-color:var(--orange);}
 
.headingBtn.greenblue h1 small,
.headingBtn.greenblue h2 small{color:var(--greenblue);}
.headingBtn.greenblue .ViewAll .arrow:after,
.headingBtn.greenblue .ViewAll:hover,
.headingBtn.topTextLine.greenblue h1 small:before,
.headingBtn.greenblue h1:before,
.headingBtn.topTextLine.greenblue h2 small:before,
.headingBtn.greenblue h2:before{background-color:var(--greenblue);}
.headingBtn.greenblue .ViewAll{border-color:var(--greenblue);color:var(--greenblue);}
.headingBtn.greenblue .ViewAll .arrow{border-color:var(--greenblue);}
.headingBtn.greenblue .ViewAll .arrow:before{border-top-color:var(--greenblue);border-left-color:var(--greenblue);}

.headingBtn.yellow h1 small,
.headingBtn.yellow h2 small{color:var(--yellow);}
.headingBtn.yellow .ViewAll .arrow:after,
.headingBtn.yellow .ViewAll:hover,
.headingBtn.topTextLine.yellow h1 small:before,
.headingBtn.yellow h1:before,
.headingBtn.topTextLine.yellow h2 small:before,
.headingBtn.yellow h2:before{background-color:var(--yellow);}
.headingBtn.yellow .ViewAll{border-color:var(--yellow);color:var(--yellow);}
.headingBtn.yellow .ViewAll .arrow{border-color:var(--yellow);}
.headingBtn.yellow .ViewAll .arrow:before{border-top-color:var(--yellow);border-left-color:var(--yellow);}

.headingBtn h1 a,
.headingBtn h1 a:hover,
.headingBtn h2 a,
.headingBtn h2 a:hover{color:var(--black);text-decoration:none;font-weight:700;}

.common-all-content .readmore{border-radius:4px;color:var(--green)!important;font-weight:600;font-size:14px;line-height:24px!important;text-transform:uppercase;padding:4px 25px 4px 8px;display:inline-flex;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;position:relative;border:0;height:32px;white-space:nowrap;}
.common-all-content .readmore:after{content:'';height:8px;width:8px;display:block;border:2px solid var(--green);border-left-width:0;border-top-width:0;transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);position:absolute;top:12px;right:8px}
.common-all-content .readmore:before{content:'';height:2px;width:14px;display:block;background:var(--green);position:absolute;top:15px;right:8px}
.common-all-content .readmore:hover{color:var(--black)!important;background-color:var(--color-05);}
.common-all-content .readmore:hover:after{border:solid var(--black);border-width:0 2px 2px 0;}
.common-all-content .readmore:hover:before{background-color:var(--black);}

/**********socials Icon Black and White starts********/
.socialsIconBlackWhite{width:auto;display:inline-flex;}
.socialsIconBlackWhite ul{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-around;flex-direction:row;clear:both;padding:0!important;margin:0!important;gap:10px;}
.socialsIconBlackWhite ul li{position:relative;padding:0 !important;;margin:0;display:inline-flex;overflow:visible!important;}
.socialsIconBlackWhite ul li:before{display:none!important;}
.socialsIconBlackWhite ul li .share-btn,
.socialsIconBlackWhite ul li a{font-size:14px;color:var(--black);text-decoration:none;text-transform:uppercase;font-weight:600;background:var(--white);box-shadow:0px 0px 6px #00000029;border:1px solid #DFDFDF;display:inline-flex;align-items:center;justify-content:center;float:none;width:30px;height:30px;cursor:pointer;}
.socialsIconBlackWhite ul li .svg-icon{display:flex;justify-content:center;align-items:center;width:30px;height:30px;font-size:0;margin:0 auto;}
.socialsIconBlackWhite ul li .svg-icon img{width:22px;height:auto;display:inline-flex;filter:invert(0%) sepia(0%) saturate(0%) hue-rotate(223deg) brightness(0%) contrast(107%);}
.socialsIconBlackWhite ul li .share-btn:hover .svg-icon img,
.socialsIconBlackWhite ul li a:hover .svg-icon img{filter:invert(0%) sepia(0%) saturate(0%) hue-rotate(223deg) brightness(97%) contrast(107%);}
.socialsIconBlackWhite ul li .share-btn:hover,
.socialsIconBlackWhite ul li a:hover{border-color:transparent;}
.socialsIconBlackWhite ul li .share-btn,
.socialsIconBlackWhite ul li a,
.socialsIconBlackWhite ul li .svg-icon{border-radius:10px;overflow:hidden;}
.socialsIconBlackWhite ul li .svg-icon img{width:auto;max-width:18px;}
.socialsIconBlackWhite ul li.whatsapp-icon a:hover{background-color:#29a71a}
.socialsIconBlackWhite ul li.twitter-icon a:hover{background-color:#000}
.socialsIconBlackWhite ul li.facebook-icon a:hover{background-color:#1976D2;}
.socialsIconBlackWhite ul li.instagram-icon a:hover{background:linear-gradient(45deg,#fadf02 0%,#cd238e 50%,#7b1cc8 100%);}
.socialsIconBlackWhite ul li.youtube-icon a:hover{background-color:#E21A20}
.socialsIconBlackWhite ul li.linkedin-icon a:hover{background-color:#0077B5}
.socialsIconBlackWhite ul li.google-news-share a:hover{background-color:#86f960;}
.socialsIconBlackWhite ul li.google-news-share .svg-icon img{filter:inherit;}
.socialsIconBlackWhite ul li.google-news-share a:hover .svg-icon img{filter:inherit;}
.socialsIconBlackWhite ul li.share-icon .share-btn:hover,
.socialsIconBlackWhite ul li.copy-link-icon a:hover,
.socialsIconBlackWhite ul li.share-icon a:hover{background-color:var(--green)}
.socialsIconBlackWhite.oneBYone  ul{flex-direction:column }
.socialsIconBlackWhite.smallSize ul li a,
.socialsIconBlackWhite.smallSize ul li .svg-icon{width:25px;height:25px;}
.socialsIconBlackWhite.smallSize ul li .svg-icon img{width:12px;max-height:14px;}

.SocialsIconFix{position:relative;padding-left:50px;}
.leftFixIcon{z-index:9;position:absolute!important;top:68px;left:0px;display:flex;margin-top:0;width:32px;}
/**********socials Icon Black and White ends********/

/**********newsletter cta starts********/
html.newsletterNone .newsletter-cta-new-desktop{display: none;}
html.newsletterShow .newsletter-cta-new-desktop{display: block;}
html.newsletterNone .newsletter-cta-new-mobile,
html.newsletterShow .newsletter-cta-new-mobile{display: none;}

html.newsletterShow{overflow:hidden;}
html.newsletterShow .two-cols-aside .aside .ads-box{position:relative;overflow:visible;}
html.newsletterShow header:before{background:rgba(0,0,0, 0.75);content:'';position:fixed;left:0;top:0;bottom:0;right:0;z-index:280;}
.addLeftRightAll{display:block;width:100%;}
.addLeftRightAll .newsletterBOX{display:flex;justify-content:space-around;align-items:flex-end;width:100%;position: relative;}
.addLeftRightAll .blankDiv{width:calc(100% - 300px);}

.newsletter-cta-new-desktop{position:fixed;top:300px;width:300px;height:250px;background-color:#084b02;z-index:299;}
.newsletter-cta-new-desktop .subscribe-btn-new{position:absolute;left:74px;bottom:18px;}
.newsletter-cta-new-desktop .subscribe-btn-new img{width:152px;height:35px;display:inline-block;margin:0 auto;}

.newsletter-close{position:absolute;right:5px;top:5px;cursor:pointer;z-index:5;width:20px;height:20px;display:inline-block;background-color:#024402;border-radius: 100px;border:1px solid #fff;}
.newsletter-close:before,
.newsletter-close:after{content:'';height:1px;width:10px;display:block!important;background:#fff;position:absolute;top:9px;left:4px;transform:rotate(45deg)}
.newsletter-close:before{transform:rotate(-45deg);}

@media only screen and (max-width:991px){
html.newsletterNone .newsletter-cta-new-desktop,
html.newsletterShow .newsletter-cta-new-desktop,
html.newsletterNone .newsletter-cta-new-mobile{display: none;}
html.newsletterShow .newsletter-cta-new-mobile{display: block;}
.newsletter-cta-new-mobile{position:fixed; top:50%; left: 50%;transform: translate(-50%, -50%);width:300px;height:50px;background-color:#084b02;z-index:299;}
.newsletter-cta-new-mobile .subscribe-btn-new{position:absolute;right:18px;top:14px;}
.newsletter-cta-new-mobile .subscribe-btn-new img{width:86px;height:25px;display:inline-block;margin:0 auto;}
.newsletter-close{width:13px;height:13px; top:3px; right:3px;}
.newsletter-close:before,
.newsletter-close:after{width:6px; top:5px; left:3px;}
}
/**********newsletter cta ends********/

/**********cookies-popup starts********/
.cookies-popup,.cookies-popup.close,.cookies-settings.close{transform:translate(0,100%)}.cookies-popup#popup .cPbtn-reject:hover,.cookies-popup#popup .cPbtn:hover,.cookies-settings .cPbtn:hover{background:var(--black);border-color:var(--black)!important}.cookies-popup,.cookies-settings{left:0;transition:.3s linear;bottom:0}#popup .cPbtn,.cookies-settings .cPbtn{color:var(--white)!important;text-decoration:none;font-size:14px;line-height:1.6!important;vertical-align:top;white-space:normal;font-style:normal;text-align:center}.cookie-settings-close,.cookies-close{cursor:pointer;width:35px;height:35px}#iz-news-hub-main-container{position:relative;z-index:300}.cookies-popup{position:fixed;top:0;right:0;z-index:310;padding:0;background:var(--color-6)}.cookies-popup.open,.cookies-settings.open{transform:translate(0,0)}.cookies-popup .white-box{padding:15px;z-index:90;background-color:var(--gray-bg);border-radius:0;position:absolute;bottom:0;left:0;right:0;-ms-transform:translate(0,0);transform:translate(0,0)}.cookies-close:after,.cookies-close:before{content:'';height:2px;width:14px;display:block!important;background:var(--white);top:16px;left:10px;position:absolute}.cookies-popup#popup .all-data-cookies{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:center}.cookies-popup#popup .text{flex:1; padding-right:15px}.cookies-popup#popup .text+.popup-buttons{ flex:0 0 400px; text-align:right}.cookies-popup#popup p{font-size:16px;line-height:1.4;padding:10px 0;margin:0}.cookies-popup#popup p a,.cookies-settings p a{text-decoration:underline}.cookies-popup#popup .cPbtn{border-radius:0!important}.cookies-popup#popup .cPbtn+.cPbtn{margin-left:10px}.cookies-popup#popup .cPbtn-reject{background:0 0;color:var(--green-dark)!important;border-color:var(--green-dark)!important}.cookies-popup#popup .cPbtn-reject:hover{color:var(--white)!important}.cookies-popup#popup .cPbtn-settings{background:0 0;color:var(--green-dark)!important;border-color:transparent!important;text-decoration:underline;float:left}.cookies-popup#popup .cPbtn-settings:hover{color:var(--black)!important;border-color:transparent!important;background:0 0}.cookies-close{position:absolute;right:15px;top:-26px;;z-index:5;display:inline-block;background-color:var(--black);border-radius:100px}.cookies-close:before{transform:rotate(-45deg);-webkit-transform:rotate(-45deg);-moz-transform:rotate(-45deg);-o-transform:rotate(-45deg);-ms-transform:rotate(-45deg);border:0;transition:none}.cookies-close:after{transform:rotate(45deg)!important;-webkit-transform:rotate(45deg)!important;-moz-transform:rotate(45deg)!important;-o-transform:rotate(45deg)!important;-ms-transform:rotate(45deg)!important}.cPbtn-accept:hover{background:var(--black)}#popup .cPbtn{min-width:150px;border-radius:60px;margin:0;padding:10px 25px;font-weight:700;text-transform:uppercase;display:inline-block;cursor:pointer;position:relative;background:var(--green-dark);border:1px solid var(--green-dark)}

@media only screen and (max-width:766px){.cookies-popup#popup .text,.cookies-popup#popup .text+.popup-buttons{width:100%;text-align:center}.cookies-popup p a{display:block}.cPbtn-settings{margin-top:15px}.cPbtn-accept,.cPbtn-reject{width:40%;display:inline-block;font-size:12px;padding:5px}#popup .cPbtn{font-size:12px;padding:10px 6px;min-width:155px}.cookies-popup#popup .text{padding:0;}.cookies-popup#popup .text + .popup-buttons{flex:inherit;}.cookies-popup#popup .all-data-cookies{display: block;}.cookies-popup#popup p{padding:0;}.cookies-close{top:-20px;}
}
/**********cookies-popup ends********/

@media only screen and (max-width:991px){
.news-boxes .news-rhs{margin-top:10px;}
.img-grd-big .big-box{width:auto;}
.img-grd-big .big-box .text{padding:10px;}
.img-grd-big .big-box .text h2,
.img-grd-big .big-box .text h3{font-size:18px;line-height:1.5;}
.img-grd-big .two-boxes{display:block;}
.img-grd-big .two-boxes .repeat-box{width:100%;}
.img-grd-big .two-boxes .repeat-box + .repeat-box{margin-top:10px;}
.news-boxes,
.news-boxes .news-lhs,
.news-boxes .news-rhs{width:auto!important;float:none!important;display:block;}
.news-boxes .news-lhs{padding-right:0;}
html[lang="hi"] .common-all-content h2{font-size:22px;}
html[lang="hi"] .common-all-content h3{font-size:21px;}
html[lang="hi"] .common-all-content h4{font-size:20px;}
html[lang="hi"] .common-all-content h5,
html[lang="hi"] .common-all-content h6{font-size:19px;}
.repeat-box span.video-icon{width:44px;height:44px;}
.two-cols-aside .lhs-col{float:none;width:auto;display:block;}
.c-crd .repeat-box .text h3, 
.img-grd-big .two-boxes .repeat-box .text h3, 
.h-crd .repeat-box .text h3{font-size:16px;line-height:20px;font-weight:700;}
.c-crd .repeat-box + .repeat-box{margin-top:10px!important;}
.copied-text{right: 34px;top: 4px;}
.SocialsIconFix{padding-left:0px;}
.leftFixIcon{ display:none;}
.repeat-box span.video-icon.videoLink a{width:44px;height:44px;}
.img-grd-big .big-box .photo:after{height:160px;}

}

@media only screen and (max-width:767px){}
@media only screen and (max-width:579px){}
@media only screen and (max-width:479px){ 

    
}
@media only screen and (max-width:419px){
}
@media only screen and (max-width:389px){}
@media only screen and (max-width:351px){
.img-grd-h .repeat-box .text h3, 
.img-grd-h .repeat-box .text p,
.c-crd .repeat-box .text h3,
.img-grd-big .two-boxes .repeat-box .text h3,
.h-crd .repeat-box .text h3{-webkit-line-clamp:3;font-size:13px;}
.common-all-content .heading{font-size:20px;}
.common-all-content .more{font-size:13px;}
} 